Quassel IRC - Bug #671

wwww recoghized as a URL
04/11/2009 11:51 PM - Nightfall

Status: Resolved Start date: 04/11/2009
Priority: Normal Due date:

Assignee: seezer % Done: 100%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: 0.4.2

Version: 0.5-pre 0S: Any
Description

wwww should not be recognized as a URL (i.e. being linkified and having a web preview).

Associated revisions

Revision 658e832ba6da6860f5c4e54f2e1b99cadca1f312 - 04/12/2009 06:22 PM - seezer

wwwif this is no url! fixes #671

Revision 658e832b - 04/12/2009 06:22 PM - seezer

wwwif this is no url! fixes #671

Revision 755a2e9469c82d0e3557a4fe2e05461ca0c270bb2 - 04/12/2009 06:28 PM - seezer

wwwif this is no url! fixes #671

Revision 755ae946 - 04/12/2009 06:28 PM - seezer

wwwif this is no url! fixes #671

History

#1 - 04/12/2009 06:01 PM - seezer

- File 0001-wwwif-this-is-no-url-fixes-671.patch added

- Category changed from Quassel Client to Quassel GUI (Qt)
- Status changed from New to Confirmed

- Assignee set to seezer

- Target version set to 0.4.2

affects 0.4 too
patch attached
#2 - 04/12/2009 06:52 PM - EgS

- Status changed from Confirmed to Resolved

- % Done changed from 0 to 100

Patch was applied in:
http://git.quassel-irc.org/?p=quassel.git;a=commit;h=755ae9469c82d0e3557a4fe2e05461ca0c270bb2

Files

0001-wwwif-this-is-no-url-fixes-671.patch 1.04 KB 04/12/2009 seezer
